.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.067200px;}
.ls13{letter-spacing:-0.044088px;}
.lsa{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024048px;}
.ls15{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.009600px;}
.lse{letter-spacing:0.010008px;}
.ls5{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.028800px;}
.lsd{letter-spacing:0.031968px;}
.lsc{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.038448px;}
.ls16{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.043200px;}
.ls10{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.310248px;}
.wsd{word-spacing:-0.115200px;}
.ws13{word-spacing:-0.110400px;}
.ws12{word-spacing:-0.096000px;}
.ws14{word-spacing:-0.095904px;}
.wsb{word-spacing:-0.091200px;}
.ws2{word-spacing:-0.081600px;}
.ws1{word-spacing:-0.076800px;}
.ws1d{word-spacing:-0.072000px;}
.ws1e{word-spacing:-0.067200px;}
.wsc{word-spacing:-0.062400px;}
.ws3{word-spacing:-0.052800px;}
.wsa{word-spacing:-0.048000px;}
.ws9{word-spacing:-0.038400px;}
.ws10{word-spacing:-0.033600px;}
.ws19{word-spacing:-0.024000px;}
.ws7{word-spacing:-0.019200px;}
.ws6{word-spacing:-0.014400px;}
.ws5{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.004800px;}
.ws1c{word-spacing:0.009600px;}
.ws11{word-spacing:0.028800px;}
.wse{word-spacing:0.043200px;}
.ws23{word-spacing:0.079200px;}
.ws4{word-spacing:0.081600px;}
.ws21{word-spacing:0.084168px;}
.ws20{word-spacing:0.104208px;}
.ws22{word-spacing:0.118800px;}
.ws1f{word-spacing:0.249600px;}
.ws1a{word-spacing:2.793600px;}
.ws1b{word-spacing:2.827200px;}
.ws16{word-spacing:4.742400px;}
.ws18{word-spacing:4.752000px;}
.ws17{word-spacing:4.785600px;}
._1{margin-left:-1.123200px;}
._3{width:18.662400px;}
._2{width:22.656000px;}
._0{width:30.557280px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs2{font-size:79.920000px;}
.fs3{font-size:100.080000px;}
.y55{bottom:-4.592393px;}
.y5d{bottom:4.780000px;}
.y46{bottom:5.717255px;}
.y19{bottom:8.529020px;}
.y0{bottom:36.709150px;}
.y12{bottom:55.391921px;}
.y60{bottom:69.076155px;}
.y11{bottom:77.229960px;}
.y5f{bottom:85.009020px;}
.y10{bottom:98.786823px;}
.y15{bottom:105.441176px;}
.yf{bottom:120.343686px;}
.ye{bottom:141.900548px;}
.y5a{bottom:156.146823px;}
.yd{bottom:163.457411px;}
.y44{bottom:174.235686px;}
.y54{bottom:180.515294px;}
.yc{bottom:185.014274px;}
.y43{bottom:195.698824px;}
.y53{bottom:197.198588px;}
.yb{bottom:206.571137px;}
.y42{bottom:217.255686px;}
.y52{bottom:218.474274px;}
.ya{bottom:228.127999px;}
.y41{bottom:238.812549px;}
.y51{bottom:239.656235px;}
.y9{bottom:249.684862px;}
.y40{bottom:260.369412px;}
.y50{bottom:260.931921px;}
.y8{bottom:271.241725px;}
.y3f{bottom:281.926275px;}
.y4f{bottom:282.207607px;}
.y7{bottom:292.798588px;}
.y3e{bottom:303.483137px;}
.y4e{bottom:303.483293px;}
.y6{bottom:314.355450px;}
.y4d{bottom:324.665254px;}
.y3d{bottom:325.040000px;}
.y5{bottom:335.912313px;}
.y4c{bottom:345.940941px;}
.y3c{bottom:346.596863px;}
.y4{bottom:357.469176px;}
.y4b{bottom:367.216627px;}
.y3b{bottom:368.153725px;}
.y3{bottom:379.026039px;}
.y4a{bottom:388.492313px;}
.y3a{bottom:389.710588px;}
.y2{bottom:400.582901px;}
.y49{bottom:409.674274px;}
.y39{bottom:411.267451px;}
.y1{bottom:422.046039px;}
.y48{bottom:430.949960px;}
.y38{bottom:432.824314px;}
.y47{bottom:452.225646px;}
.y37{bottom:454.381176px;}
.y45{bottom:467.783922px;}
.y36{bottom:475.938039px;}
.y35{bottom:497.494902px;}
.y34{bottom:519.051765px;}
.y33{bottom:540.608627px;}
.y32{bottom:562.165490px;}
.y31{bottom:583.722353px;}
.y30{bottom:605.279216px;}
.y2f{bottom:626.836078px;}
.y2e{bottom:648.392941px;}
.y2d{bottom:669.949804px;}
.y59{bottom:674.917255px;}
.y2c{bottom:691.506667px;}
.y58{bottom:698.348627px;}
.y2b{bottom:713.063529px;}
.y57{bottom:719.624314px;}
.y2a{bottom:734.620392px;}
.y56{bottom:740.900000px;}
.y29{bottom:756.177255px;}
.y28{bottom:777.734118px;}
.y27{bottom:799.290980px;}
.y26{bottom:820.847843px;}
.y5e{bottom:823.464284px;}
.y5c{bottom:838.280784px;}
.y25{bottom:842.404706px;}
.y5b{bottom:843.060784px;}
.y24{bottom:863.961569px;}
.y23{bottom:885.518431px;}
.y22{bottom:907.075294px;}
.y21{bottom:928.632157px;}
.y20{bottom:950.189020px;}
.y1f{bottom:971.745882px;}
.y1e{bottom:993.302745px;}
.y1d{bottom:1014.859608px;}
.y1c{bottom:1036.416471px;}
.y1b{bottom:1057.973333px;}
.y13{bottom:1069.220392px;}
.y1a{bottom:1079.530196px;}
.y16{bottom:1101.087059px;}
.y18{bottom:1118.051373px;}
.y17{bottom:1126.580392px;}
.y14{bottom:1152.917411px;}
.hb{height:13.215294px;}
.he{height:17.620392px;}
.h9{height:21.181961px;}
.hf{height:27.000000px;}
.hd{height:30.060000px;}
.ha{height:36.000000px;}
.h8{height:44.238431px;}
.h2{height:44.352000px;}
.h4{height:45.744000px;}
.h3{height:46.080000px;}
.hc{height:61.516800px;}
.h7{height:75.060000px;}
.h5{height:76.723200px;}
.h6{height:1062.222222px;}
.h1{height:1172.349673px;}
.h0{height:1237.176471px;}
.w4{width:10.965882px;}
.w5{width:11.059608px;}
.w3{width:22.962745px;}
.w6{width:23.337647px;}
.w2{width:824.784314px;}
.w1{width:892.735294px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x0{left:31.241830px;}
.x1{left:51.736471px;}
.x3{left:70.481569px;}
.x6{left:74.980392px;}
.x2{left:79.854118px;}
.xd{left:80.885098px;}
.x4{left:86.040000px;}
.xb{left:91.101176px;}
.xf{left:95.881176px;}
.xe{left:109.002745px;}
.x11{left:198.041961px;}
.x12{left:202.821961px;}
.x8{left:282.020000px;}
.x5{left:298.796863px;}
.x7{left:395.240392px;}
.xc{left:485.404314px;}
.x9{left:659.546275px;}
.x10{left:729.559216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.057359pt;}
.ls13{letter-spacing:-0.037632pt;}
.lsa{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.020526pt;}
.ls15{letter-spacing:-0.017105pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.008194pt;}
.lse{letter-spacing:0.008542pt;}
.ls5{letter-spacing:0.012291pt;}
.ls2{letter-spacing:0.016388pt;}
.ls4{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.024582pt;}
.lsd{letter-spacing:0.027286pt;}
.lsc{letter-spacing:0.028679pt;}
.ls12{letter-spacing:0.032818pt;}
.ls16{letter-spacing:0.033801pt;}
.lsb{letter-spacing:0.036874pt;}
.ls10{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.081941pt;}
.ls0{letter-spacing:0.102632pt;}
.ws15{word-spacing:-0.264814pt;}
.wsd{word-spacing:-0.098330pt;}
.ws13{word-spacing:-0.094233pt;}
.ws12{word-spacing:-0.081941pt;}
.ws14{word-spacing:-0.081859pt;}
.wsb{word-spacing:-0.077844pt;}
.ws2{word-spacing:-0.069650pt;}
.ws1{word-spacing:-0.065553pt;}
.ws1d{word-spacing:-0.061456pt;}
.ws1e{word-spacing:-0.057359pt;}
.wsc{word-spacing:-0.053262pt;}
.ws3{word-spacing:-0.045068pt;}
.wsa{word-spacing:-0.040971pt;}
.ws9{word-spacing:-0.032777pt;}
.ws10{word-spacing:-0.028679pt;}
.ws19{word-spacing:-0.020485pt;}
.ws7{word-spacing:-0.016388pt;}
.ws6{word-spacing:-0.012291pt;}
.ws5{word-spacing:-0.008194pt;}
.ws8{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.004097pt;}
.ws1c{word-spacing:0.008194pt;}
.ws11{word-spacing:0.024582pt;}
.wse{word-spacing:0.036874pt;}
.ws23{word-spacing:0.067602pt;}
.ws4{word-spacing:0.069650pt;}
.ws21{word-spacing:0.071842pt;}
.ws20{word-spacing:0.088947pt;}
.ws22{word-spacing:0.101403pt;}
.ws1f{word-spacing:0.213048pt;}
.ws1a{word-spacing:2.384495pt;}
.ws1b{word-spacing:2.413175pt;}
.ws16{word-spacing:4.047906pt;}
.ws18{word-spacing:4.056100pt;}
.ws17{word-spacing:4.084780pt;}
._1{margin-left:-0.958715pt;}
._3{width:15.929413pt;}
._2{width:19.338176pt;}
._0{width:26.082365pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:54.695900pt;}
.fs2{font-size:68.216234pt;}
.fs3{font-size:85.423933pt;}
.y55{bottom:-3.919867pt;}
.y5d{bottom:4.080000pt;}
.y46{bottom:4.880000pt;}
.y19{bottom:7.280000pt;}
.y0{bottom:31.333333pt;}
.y12{bottom:47.280133pt;}
.y60{bottom:58.960400pt;}
.y11{bottom:65.920133pt;}
.y5f{bottom:72.560000pt;}
.y10{bottom:84.320133pt;}
.y15{bottom:90.000000pt;}
.yf{bottom:102.720133pt;}
.ye{bottom:121.120133pt;}
.y5a{bottom:133.280133pt;}
.yd{bottom:139.520133pt;}
.y44{bottom:148.720000pt;}
.y54{bottom:154.080000pt;}
.yc{bottom:157.920133pt;}
.y43{bottom:167.040000pt;}
.y53{bottom:168.320133pt;}
.yb{bottom:176.320133pt;}
.y42{bottom:185.440000pt;}
.y52{bottom:186.480133pt;}
.ya{bottom:194.720133pt;}
.y41{bottom:203.840000pt;}
.y51{bottom:204.560133pt;}
.y9{bottom:213.120133pt;}
.y40{bottom:222.240000pt;}
.y50{bottom:222.720133pt;}
.y8{bottom:231.520133pt;}
.y3f{bottom:240.640000pt;}
.y4f{bottom:240.880133pt;}
.y7{bottom:249.920133pt;}
.y3e{bottom:259.040000pt;}
.y4e{bottom:259.040133pt;}
.y6{bottom:268.320133pt;}
.y4d{bottom:277.120133pt;}
.y3d{bottom:277.440000pt;}
.y5{bottom:286.720133pt;}
.y4c{bottom:295.280133pt;}
.y3c{bottom:295.840000pt;}
.y4{bottom:305.120133pt;}
.y4b{bottom:313.440133pt;}
.y3b{bottom:314.240000pt;}
.y3{bottom:323.520133pt;}
.y4a{bottom:331.600133pt;}
.y3a{bottom:332.640000pt;}
.y2{bottom:341.920133pt;}
.y49{bottom:349.680133pt;}
.y39{bottom:351.040000pt;}
.y1{bottom:360.240133pt;}
.y48{bottom:367.840133pt;}
.y38{bottom:369.440000pt;}
.y47{bottom:386.000133pt;}
.y37{bottom:387.840000pt;}
.y45{bottom:399.280000pt;}
.y36{bottom:406.240000pt;}
.y35{bottom:424.640000pt;}
.y34{bottom:443.040000pt;}
.y33{bottom:461.440000pt;}
.y32{bottom:479.840000pt;}
.y31{bottom:498.240000pt;}
.y30{bottom:516.640000pt;}
.y2f{bottom:535.040000pt;}
.y2e{bottom:553.440000pt;}
.y2d{bottom:571.840000pt;}
.y59{bottom:576.080000pt;}
.y2c{bottom:590.240000pt;}
.y58{bottom:596.080000pt;}
.y2b{bottom:608.640000pt;}
.y57{bottom:614.240000pt;}
.y2a{bottom:627.040000pt;}
.y56{bottom:632.400000pt;}
.y29{bottom:645.440000pt;}
.y28{bottom:663.840000pt;}
.y27{bottom:682.240000pt;}
.y26{bottom:700.640000pt;}
.y5e{bottom:702.873280pt;}
.y5c{bottom:715.520000pt;}
.y25{bottom:719.040000pt;}
.y5b{bottom:719.600000pt;}
.y24{bottom:737.440000pt;}
.y23{bottom:755.840000pt;}
.y22{bottom:774.240000pt;}
.y21{bottom:792.640000pt;}
.y20{bottom:811.040000pt;}
.y1f{bottom:829.440000pt;}
.y1e{bottom:847.840000pt;}
.y1d{bottom:866.240000pt;}
.y1c{bottom:884.640000pt;}
.y1b{bottom:903.040000pt;}
.y13{bottom:912.640000pt;}
.y1a{bottom:921.440000pt;}
.y16{bottom:939.840000pt;}
.y18{bottom:954.320000pt;}
.y17{bottom:961.600000pt;}
.y14{bottom:984.080133pt;}
.hb{height:11.280000pt;}
.he{height:15.040000pt;}
.h9{height:18.080000pt;}
.hf{height:23.046025pt;}
.hd{height:25.657908pt;}
.ha{height:30.728033pt;}
.h8{height:37.760000pt;}
.h2{height:37.856937pt;}
.h4{height:39.045088pt;}
.h3{height:39.331883pt;}
.hc{height:52.508064pt;}
.h7{height:64.067950pt;}
.h5{height:65.487585pt;}
.h6{height:906.666667pt;}
.h1{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:9.360000pt;}
.w5{width:9.440000pt;}
.w3{width:19.600000pt;}
.w6{width:19.920000pt;}
.w2{width:704.000000pt;}
.w1{width:762.000000pt;}
.w0{width:816.000000pt;}
.xa{left:0.000000pt;}
.x0{left:26.666667pt;}
.x1{left:44.160000pt;}
.x3{left:60.160000pt;}
.x6{left:64.000000pt;}
.x2{left:68.160000pt;}
.xd{left:69.040000pt;}
.x4{left:73.440000pt;}
.xb{left:77.760000pt;}
.xf{left:81.840000pt;}
.xe{left:93.040000pt;}
.x11{left:169.040000pt;}
.x12{left:173.120000pt;}
.x8{left:240.720000pt;}
.x5{left:255.040000pt;}
.x7{left:337.360000pt;}
.xc{left:414.320000pt;}
.x9{left:562.960000pt;}
.x10{left:622.720000pt;}
}
